/******************************/
/*----头部导航-----*/
.top{ z-index:99999; top:20px;  position:absolute;  transform: translateX(-50%);
    LEFT: 50%;}
.nav { background:#fff;height:85px;box-shadow:1px 0px 6px #9e9e9e}
.nav .logo{ padding:18px 0 0 10px;}
.nav .menu ul li{ float: left} 
.nav .menu ul li a{ color:#333; line-height:85px; height:85px; margin:0 12px; font-size:14px;}
.nav .menu ul li a:hover{ color:#6ba91c; border-bottom:2px solid #6ba91c;}
.banb{ text-align:right}
.banb a{ line-height:35px; font-size:14px; background:#433b3b; width:35px; height:35px; color:#fff; display:inline-block; text-align:center}
.banb a.cur{ background-color:#6ba91c;}

/*----首页-----*/
.newabout{ background:url(../images/inaboutbg.jpg) no-repeat center; padding:70px 0; height:540px;}
.innew{ width:598px; background:#f6f6f6; border:1px solid #d9d9d9; padding:20px;height: 496px;}
.innew h1{ font-size:24px; color:#333; border-bottom:1px solid #e2e1e1; padding-bottom:10px }
.innew h1 a{ display:inline-block; background:#6ba91c; padding:0px 20px; margin-top:10px; font-size:14px;  border-radius: 20px; color:#fff}
.innew h1 a:hover{ background:#7dbf29;text-decoration:underline}
.innewcon ul li{ border-bottom:1px solid #d9d9d9; padding-bottom:28px;margin-top: 20px;}
.innewcon ul li h2 a{ font-size:18px; color:#333; background:url(../images/newpig.png) no-repeat 0px 8px; padding-left:15px;margin: 0;}
.innewcon ul li h2 a:hover{ color:#6ba91c; text-decoration:underline}
.innewcon ul li h2 span{ color:#bbb; font-family:Arial, Helvetica, sans-serif; font-size:24px;}
.newtext{ width:438px; height:50px; overflow:hidden; font-size:14px; line-height:25px; padding-left: 14px;}
.diantou{ font-size:25px; line-height:50px; text-align:center; font-family: SimSun, Geneva, sans-serif; color:#bbb; width:70px;}

.inabout{ background: url(../images/aboutbg.jpg) no-repeat; width:530px; height:538px}
.inaboutcon{ background:url(../images/aboutbgin.png) repeat;  display:block; height:100%; }
.inaboutcon h1{  color:#fff; font-size:24px;padding:22px;}
.inaboutcon .inabouttext{ padding:22px; color:#fff; font-size:16px; line-height:25px;}
.inaboutcon .aabout{display:inline-block; margin:60px 0 0 22px;  background:#6ba91c; padding:0px 20px; font-size:14px;  border-radius: 20px; color:#fff; line-height:32px;}
.inaboutcon .aabout:hover{background:#7dbf29; text-decoration:underline}

/*-------------产品中心------------*/
.inpro{ background:url(../images/inprobg.jpg) no-repeat center; height:742px;}
.inpro .title{}
.inpro .title h1{ color:#fff; font-weight:bold; text-align:center; font-size:24px; padding-top:60px}
.inpro .title .procate{ text-align:center; margin-top:30px}
.inpro .title .procate a{ background:#8dcd3b; color:#fff;border-radius:15px; font-size:14px; padding:8px 20px; margin:0 8px; display:inline-block; }
.inpro .title .procate a:hover{ background:#7dbf29; text-decoration:underline}
.inprolist{ margin-top:40px;}
.inprolist ul li a{ width:385px; height:310px; overflow:hidden; display:block}
.inprolist ul li img{width:100%;transition:all 2s;}
.inprolist ul li:hover img{transform:scale(1.1);}
.inprolist ul li p{ text-align:center; color:#fff; border:1px solid #d9f1ba; height:50px; line-height:50px; margin-top:10px; color:#d9f1ba; font-size:16px; }
.inprolist ul li:hover p{ background:#fff; font-weight:bold; color:#6ba91c;}
.promore{    margin-top: 90px;    color: #d9f1ba;    text-align: center;}
.promore a{color: #d9f1ba; font-size:14px; line-height:28px;}
.promore a:hover{ text-decoration:underline;}
.promore a i{ font-family:"宋体"}

.inrdcenter{ padding:50px 0; background:#f2f2f1 }
.inrdcenter .title{ text-align:center}
.inrdcenter .title h2{ font-size:24px; color:#6ba91c; font-weight:bold; line-height:40px;}
.inrdcenter .title span{background: #6ba91c; height:4px; width:50px; display: inline-block;}
.inrdcenter .title p{ color:#8c8c8c; font-size:14px; line-height:60px;}
.inrdcenter .inrdcon{width:1220px; padding: 36px 0 35px 0;}
.inrdcenter .inrdcon ul li { float:left; margin-right:20px;position:relative }
.inrdcenter .inrdcon ul li a{ width:385px; height:314px; display:block; overflow:hidden }
.inrdcenter .inrdcon ul li p{ background:url(../images/yfslbgcon.png) repeat; height:66px; line-height:66px; position:absolute; bottom:0; width:355px; font-size:16px; color:#fff; font-weight:bold; padding:0 15px}
.inrdcenter .inrdcon ul li img{width:100%;transition:all 2s;}
.inrdcenter .inrdcon ul li:hover img{transform:scale(1.1);}

.bottom{ background:#433b3b; height:164px; padding:30px 0}
.bottomnav{ border-top:1px solid #7f7e7e; background:#504949; height:76px; text-align:center}
.bottomnav a{ color:#919191; background:url(../images/bottomnav.png) no-repeat 0 3px; font-size:14px; padding-left:20px; margin:0 25px; line-height:76px;}
.bottomnav a:hover{ text-decoration:underline; color:#CCCCCC}
.bottomcon{ text-align:center; color:#919191; padding-top:30px;}
.bottomcon p{ line-height:24px; font-size:14px;}

/*----内页-----*/
.nybanner{ width:100%; height:480px;}
.topnav{ background:#fff; border-bottom:1px solid #e1e1e1; height:69px;}
.twonav a{ line-height:69px; font-size:14px; padding:0 8px; color:#333;display: inline-block;}
.twonav a:hover,.twonav a.act{ color:#6ba91c;  border-bottom:2px solid #6ba91c; font-size:16px; }
.sadtie{ background: url(../images/weiiocn.jpg) no-repeat 0 22px; padding-left:32px; line-height:69px;  font-size: 14px;}
.sadtie i{ color:#6ba91c}

.ncontent{ background:#f0f0f0; padding:50px 0;}
.abouttext{ color:#333}

.newlist ul li{ background:#fff; border:1px solid #dbdbdb; padding:20px;margin-bottom: 10px;}
.newlist ul li:hover{border:1px solid #6ba91c;}
.newlist ul li h1{ font-size:15px; padding-bottom:10px; color:#333; font-weight:bold}
.newlist ul li:hover h1{ color:#6ba91c}
.newlist ul li .dateg{ background: url(../images/dateggg.jpg) no-repeat right top; height:35px; line-height:35px; color:#333; margin-top:24px;}
.newlist ul li:hover .dateg{ background:url(../images/dategggh.jpg) no-repeat right top}

.newinfo{background:#fff; border:1px solid #dbdbdb; padding:20px;}
.newinfo h1{ font-size:16px; color:#6ba91c; font-weight:bold}
.newinfo .newtitle{ border-bottom:1px solid #dddddd}
.newinfo .newtime{ line-height:50px}

.newinfocon{ padding:35px 0;}
.newinfocon .page{border-top:1px solid #d2d2d2}
.newinfocon .page a{padding-left:5%;color:#666; float:left; width:44%;}
.newinfocon .page a:hover{color:#6ba91c}
.newinfocon .newnextinfo{ padding-bottom:35px; line-height:28px;}

.prolist{background:#fff; border:1px solid #dbdbdb; padding:45px 0 45px 45px}
.prolist ul li{ float:left; margin-right:28px; margin-bottom:28px;}
.prolist ul li a{ width:350px; height:282px; display:block; overflow: hidden}
.prolist ul li img{width:100%;transition:all 2s;}
.prolist ul li:hover img{transform:scale(1.1);}
.prolist ul li p{line-height:55px; text-align:center; border-bottom:1px solid #d1d1d1}
.prolist ul li:hover p{ background:#6ba91c; color:#fff}

.propic{ width:400px; height:323px;}
.protext{ width:670px;}
.cpmiaos{ border-bottom:1px solid #dbdbdb; margin-bottom:30px}
.cpmiaos span{ width:150px; background:#6ba91c; color:#fff; font-size:16px; height:45px; line-height:45px; text-align:center; display:block;}

.hrlist ul li{ padding-bottom:28px; border-bottom:1px dashed #bdbdbd; margin-bottom:28px;}
.hrlist ul li h1{ padding-bottom:10px; background:url(../images/posrericon.png) no-repeat; font-size:15px; font-weight:bold; color:#6ba91c; padding-left:32px}

.downlist ul li{ padding-bottom:10px; border-bottom:1px dashed #bdbdbd; margin-bottom:10px;}
.downlist ul li h1{ font-size:14px; width:1000px;}
.downlist ul li h1 span{ padding-right:30px}
.downlist ul li .downcite a{ width:70px; background:url(../images/downicon.png) no-repeat; padding-left:40px; color:#798965; display:block}
.downlist ul li .downcite a:hover{ text-decoration:underline; color:#6ba91c}

/*---荣誉--*/
.ry_list{ width:1200px;}
.ry_list ul li{ float:left; border:1px solid #e4e4e4; background:#fff;  padding:8px; margin-right:30px; margin-bottom:30px; text-align:center; width:252px; height:252px;}
.ry_list ul li:hover{border:1px solid #d2d2d2;}
.ry_list ul li a{ max-width:100%; max-height:100%; }
.ry_list .img{ padding-bottom:5px;height:220px; line-height:220px;}
.ry_list .img img{/* width:255px;*/  /* display:block;*/ max-width:100%; max-height:100%;}


.context{ width:560px; padding-right:40px}
.context h1{ font-weight:bold; font-size:22px; padding-bottom:20px; border-bottom:solid #ccc 1px; color:#6ba91c}
.conmap{ width:600px; height:390px;}

/*--留言--*/
.ny-main, .wrap, .ny-main * {box-sizing: border-box;}
.smlodc{ padding:2%; font-size:14px; line-height:1.6;}
.smlodc .p1{ font-weight:bold;}
.lycnet{ margin-top:2%;}
.lycnet li{ float:left; margin-left:1%; width:48.5%; margin-top:1%; border:1px solid #ddd; padding-left:60px; position:relative; height:45px; font-size:14px; color:#666;background: #fff;}
.lycnet li span{ display:block; background:#fff; width:60px; text-align:center; line-height:43px; position:absolute; left:0; top:0;}
.lycnet li input{ width:100%; padding-right:10px; height:43px;}
.lycnet li.od{ width:98%; height:auto;}
.lycnet li.od textarea{ width:100%; height:100px; border:none; padding:10px;}
.eolowc{ text-align:center; margin-top:2%;}
.eolowc input{ width:265px; height:45px; border:none; cursor:pointer; color:#fff; margin:0 5px; background:#6ba91c;}
.temlec{ width:48%;}
.temlec .p1{ font-weight:bold; font-size:20px; color:#c1a77f;}
.temlec dl{ margin-top:4%; line-height:1.8;}
.temlec dl dt{ font-size:15px; color:#333;}
.temlec dl dd{ font-size:14px; color:#666;}

